
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	z-index:1;
}
.sf-menu {
	line-height:	1.1;
    
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100%; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;

    
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */

	
}
.sf-menu li {
	float:			left;
	position:		relative;
    height: 40px;
	width: 158px;/**broker screen width change*/

}
.sf-menu li li {
	float:			left;
	position:		relative;
	height: 29px;
	width: 190px;
    
}
.sf-menu a {
	display:		block;
	position:		relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			100%; /* match top ul list item height */
	z-index:		99;

}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	0em;
}
.sf-menu 
{
    padding-bottom: 5px;
    border-bottom: 1px solid #001d61;
}
.sf-menu a {
	
	border-top:			0px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#eee;
}
.sf-menu li 
{
    border-left:	2px solid #fff;
	background:		#5a6a90;
	font-size: 10.5px;
	font-weight: bold;
	text-transform: uppercase;
	font-family: Arial;
	background-image:		url('../images/right_corner.gif') ;
	background-repeat: no-repeat;
	background-position: right top;
}
.sf-menu li li, .sf-menu li li li
{
   background-image: none;
}
.sf-menu li.current
{
    background:		#001d61;
    background-image:		url('../images/right_corner.gif') ;
	background-repeat: no-repeat;
	background-position: right top;
}
 .sf-menu li.current a:hover, .sf-menu li.sfHover a:hover
{
    background-image:		url('../images/right_corner.gif') ;
	background-repeat: no-repeat;
	background-position: right top;
}


.sf-menu li a 
{
    height: 24px;
    background-image:url('../images/left_corner.gif') ;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.sf-menu li li a, .sf-menu li li li a, 
.sf-menu li li a:hover, .sf-menu li li li a:hover 
{
     height: auto;
	border-top: 1px solid #fff;
	background-image: none;
	text-transform: none;
}

.sf-menu li li a:hover, .sf-menu li li li a:hover 
{
    background-image: none;
    background:		#d19022;
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	background:		#001d61;
  
	outline:		0;
	background-image:		url('../images/right_corner.gif') ;
	background-repeat: no-repeat;
	background-position: right top;
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover {
	background:		#d19022;
  
	outline:		0;
	background-image:		url('../images/right_corner.gif') ;
	background-repeat: no-repeat;
	background-position: right top;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}


/*** TL MENU ***/

/*** ESSENTIAL STYLES ***/
.tl-menu, .tl-menu * {
	margin:			0;
	list-style:		none;
	z-index:2;
}
.tl-menu {
	line-height:	1.1;
    cursor: hand; cursor: pointer;
    padding-right:10px;
}
.tl-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100%; /* left offset of submenus need to match (see below) */
	padding-top:6px;
	cursor: hand; cursor: pointer;
}
.tl-menu ul li {
	width:			100%; 
}
.tl-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
    color:#002278;	
}
.tl-menu li {
	float:			left;
	position:		relative;
    height: 10px;
	width: 50px;
	color: #FFFFFF;
}
.tl-menu li li,
.tl-menu li li li {
	float:			left;
	position:		relative;
	height: 18px;
	width: 200px;
	text-align:left;
    text-indent:5px;
}

.tl-menu li li ul 
{
    margin-top:-7px;
}
.tl-menu a {
	display:		block;
	position:		relative;
}

.tl-menu li:hover ul,
.tl-menu li.tlHover ul {
	left:			0;
	top:			100%; /* match top ul list item height */
	z-index:		99;
}

ul.tl-menu li:hover li ul,
ul.tl-menu li.tlHover li ul {
	top:			-999em;
}

ul.tl-menu li li:hover ul,
ul.tl-menu li li.tlHover ul {
	left:			100%; /* match ul width */
	top:			0;
}

ul.tl-menu li li:hover li ul,
ul.tl-menu li li.tlHover li ul {
	top:			-999em;
}

ul.tl-menu li li li:hover ul,
ul.tl-menu li li li.tlHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.tl-menu {
	float:			left;
	margin-bottom:	1em;
}
.tl-menu 
{
    padding-bottom: 5px;
    border-bottom: 1px solid #abab81;
}
.tl-menu a {
	
	border-top:			0px solid #CFDEFF;
	padding: 		.75em 1em;
	text-decoration:none;
}
.tl-menu a, .tl-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#eee;
}
.tl-menu li 
{    
	background:		#abab81;
	font-size: 11.5px;
	font-weight: bold;
	padding-top:5px;
	text-transform: uppercase;
	font-family: Verdana;	
}
.tl-menu li li, .tl-menu li li li
{
   background-image: none;
   border:1px solid #FFFFFF;
}
.tl-menu li.current
{
    background:		#abab81;
    background-image:		url('../images/right_corner.gif') ;
	background-repeat: no-repeat;
	background-position: right top;
}
 .tl-menu li.current a:hover, .tl-menu li.tlHover a:hover
{
    background-image:		url('../images/right_corner.gif') ;
	background-repeat: no-repeat;
	background-position: right top;
}


.tl-menu li a 
{
    height: 24px;
    background-image:		url('../images/left_corner.gif') ;
	background-repeat: no-repeat;
	background-position: left bottom;
}

.tl-menu li li a, .tl-menu li li li a, 
.tl-menu li li a:hover, .tl-menu li li li a:hover 
{
    
	/**border-top: 1px solid #fff;**/
	background-image: none;
	text-transform: none;
}

.tl-menu li li a:hover, .tl-menu li li li a:hover 
{
    background-image: none;
    /**background:		#dedfce;**/
}

.tl-menu li:hover, .tl-menu li.tlHover,
.tl-menu a:focus, .tl-menu a:hover, .tl-menu a:active {
	/**background:		#dedfce;    background colour when hovered**/
	outline:		0;
	/**background-image:		url('../images/right_corner.gif') ;**/
	background-repeat: no-repeat;
	background-position: right top;
}

/*** arrows **/
.tl-menu a.tl-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.tl-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			15px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .tl-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .tl-sub-indicator,
a:hover > .tl-sub-indicator,
li:hover > a > .tl-sub-indicator,
li.tlHover > a > .tl-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.tl-menu ul .tl-sub-indicator { background-position:  -10px 0; }
.tl-menu ul a > .tl-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.tl-menu ul a:focus > .tl-sub-indicator,
.tl-menu ul a:hover > .tl-sub-indicator,
.tl-menu ul li:hover > a > .tl-sub-indicator,
.tl-menu ul li.tlHover > a > .tl-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.tl-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.tl-shadow ul.tl-shadow-off {
	background: transparent;
}
